---
title: "About"
date: 2023-04-07T00:03:08+02:00
---

# About

## The concept
Noveria's concept does not seem to be very different from other freebuild citybuild servers. Especially servers that use the towny plugin. Noveria's city management plugin however is written completely from scratch in Kotlin.

Noveria aims to mimic real life in Minecraft, for example being able to earn money from bank interest, pay taxes like VAT on shops, and travel by maglev, train, plane, bus using our public transport network.

We'd like to thank the [BLS AG](https://www.bls.ch/en) for their permission, to use their jingle on our server.

## Genesis
The project 'Noveria' was started by LinuxSquare and some of his friends in 2020, during the COVID pandemic. We've been looking for a project that requires time, patience and the ability to code spigot plugins.

The server is still in early development and build mode. As it's a small team. (1 builder, 1 dev), only small steps of progress are visible.


In the beginning, Noveria had a problem that caused the server to crash spontaneously.
This made the building process even worse, because if LinuxSquare was at work, while the builder wanted to build during it's offline state due to a crash, it was impossible to build until LinuxSquare restarted the server manually.

This problem has now been fixed by moving Noveria to a completely overhauled server infrastructure with their [custom-made operating system based on Alpine Linux](https://git.noveria.org/NoveriaOS/ISO), to reduce memory-consumption by the OS to a minimum.
