---
title: "Constitution"
date: 2023-04-07T00:40:08+02:00
---

# Noveria Constitution

## Art. 1: Human dignity

The dignity of the human person shall be respected and protected.

## Art. 2: Legal equality

1. Bullying or mobbing as a sociological term describes psychological violence defined by repeated and regular, predominantly mental harassment, torment and injury of an individual by any type of group or individual.

2. Typically inhumane acts of bullying include, but are not limited to, humiliation, dissemination of false statements of fact, assignment of meaningless tasks and other abuse of power, threats of violence, social exclusion, or continued unreasonable criticism of a natural person or his or her actions that amounts to bullying or inhumane and inconsiderate treatment.

3. Bullying as defined in para 1 & para 2 is strictly prohibited and will not be tolerated.

## Art. 3: Equality of rights

1. All persons are equal under the law

2. No one shall be discriminated against, in particular on grounds of origin, race, sex, gender, age, language, social status, way of life, religious, philosophical or political conviction or physical, mental or psychological disability.

3. Men and women are equal in every respect.

## Art. 4: Protection against arbitrariness and the preservation of good faith

Everyone has the right to be treated by state bodies without arbitrariness and in good faith.

## Art. 5: Right to life and personal liberty

1. Everyone has the right to life. The death penalty is prohibited.

2. Everyone has the right to personal freedom, in particular the right to physical and mental integrity and freedom of movement.

3. Torture and any other cruel, inhuman or degrading treatment or punishment are prohibited.

## Art. 6: Protection of children and young people

1. Children and young people have the right to special protection of their integrity and to promotion of their development.

2. They shall exercise their rights within their capacity of judgement.

## Art. 7: Protection of privacy

1. Everyone has the right to respect for his or her private and family life, his or her home and his or her correspondence, post and telecommunications.

2. Everyone has the right to protection against misuse of their personal data.

## Art. 8: Freedom of faith and conscience

Freedom of faith and conscience is guaranteed.

## Art. 9: Freedom of expression and information

Freedom of expression and information is guaranteed..

## Art. 10 Language freedom

Freedom of language is guaranteed.

## Art. 11: Freedom of establishment

Every player has the right to settle anywhere on the server.

## Art. 12: Economic freedom

1. Economic freedom is guaranteed.

2. It includes in particular the free choice of profession and free access to and exercise of private gainful employment.

## Art. 13: Deprivation of liberty

Everyone deprived of his or her liberty shall have the right to be informed promptly, in a language which he or she understands, of the reasons
for his or her deprivation of liberty and of his or her rights. He or she must have the opportunity to assert his or her rights.

## Art. 14: Criminal proceedings

1. Every person is presumed innocent until convicted by a final court decision.

2. Every accused person has the right to be informed as quickly and comprehensively as possible of the charges against him or her. of the
charges against him or her as quickly as possible. He or she must have the opportunity to assert the rights of defence to which he or she is entitled.

3. Every convicted person shall have the right to have the judgment reviewed by a person of higher rank. Exceptions are those cases in which the server owner (identified by name as the owner) is the sole judge.

## Art. 15: Adjustments

1. The server reserves the right to amend the constitution at any time and without notice.

2. The adjustments must be complied with.

3. The adjustments are in the interest of the server and the players. In no case will the constitution be adapted in such a way that it contradicts the Swiss Federal Constitution in any way
